$(function () {


    var str = '';


    $("input").each(function () {
	var readOnly = $(this)[0].readOnly;
	if (!readOnly)
	    $(this).val('');
    });

    $("#i1").keyup(function () {
	str = $(this).val().toLowerCase().trim();
	str.replace(' ', '');
	$(this).val(str).css('color', '#fff');

    });
    $("#i2").keyup(function () {
	var str = $(this).val().toLowerCase().trim();
	str.replace(' ', '');
	$(this).val(str).css('color', '#fff');
	if(str === '5'){
	    $(this).css('color', 'rgb(40, 126, 6)').attr('readonly', true);
	    $('#jplayer_well').jPlayer('play');
	    $('.dzieci').fadeIn(500);
	} else{
	    $(this).css('color', 'red');
	    $('#jplayer_wrong').jPlayer('play');
	}
    });
    
    $('.check').click(function () {
	if (str === '45:9=5') {
	    $("#i1").css('color', 'rgb(25, 181, 25)').attr('readonly', true);
	    $("#i2").removeAttr('readonly').css('visibility','visible');
            $('.odp').animate({
                margin: '504px 0 0 45px'
            }, 800);
	} else {
		$("#i1").css('color', 'red');
	    $('#jplayer_wrong').jPlayer('play');
	}
    });

});